
.md-product-page3.md20319 {
  position: relative;
  background-color: #f0f9fe;
}
.md-product-page3.md20319 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-product-page3.md20319 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-product-page3.md20319 .cont {
  position: relative;
}
.md-product-page3.md20319 .nav {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.md-product-page3.md20319 .nav-cont {
  height: 100%;
  padding-top: 1rem;
}
.md-product-page3.md20319 .pro-nav {
  display: inline-block;
  position: sticky;
  top: 1rem;
  right: 0;
  width: 2.8rem;
  pointer-events: auto;
}
.md-product-page3.md20319 .pro-nav .ni {
  margin-bottom: 0.4rem;
}
.md-product-page3.md20319 .pro-nav .ni:hover .na {
  background-color: var(--active);
  color: #fff;
}
.md-product-page3.md20319 .pro-nav .on .na {
  background-color: var(--active);
  color: #fff;
}
.md-product-page3.md20319 .pro-nav .na {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: calc(20 / 16);
  padding: 0.16rem;
  color: #333;
  background-color: #fff;
  min-height: 0.8rem;
  text-align: center;
  box-shadow: 0 0 0.3rem 0 rgba(0, 0, 0, 0.15);
  border-radius: 0.1rem;
  cursor: pointer;
  position: relative;
  transition: 0.5s;
}
.md-product-page3.md20319 .pro-nav .na::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  border-radius: 0.1rem;
  border: 1px solid var(--active);
  pointer-events: none;
}
.md-product-page3.md20319 .pitem {
  padding-top: 0.5rem;
}
.md-product-page3.md20319 .pitem:nth-child(2n-1) {
  background-color: #e5f6ff;
}
.md-product-page3.md20319 .list {
  width: 12.8rem;
  max-width: 100%;
  margin-top: 0.32rem;
}
.md-product-page3.md20319 .list .li {
  width: calc(400 / 1280 * 100%);
  margin-right: calc(40 / 1280 * 100%);
}
.md-product-page3.md20319 .list .li:nth-child(3n) {
  margin-right: 0;
}
.md-product-page3.md20319 .list .li {
  margin-bottom: 0.47rem;
}
.md-product-page3.md20319 .list .dd {
  display: block;
}
.md-product-page3.md20319 .list .dd:hover .c-pic {
  box-shadow: 0 0 0.4rem 0 rgba(0, 0, 0, 0.2);
}
.md-product-page3.md20319 .list .dd:hover .img {
  transform: scale(1.1);
}
.md-product-page3.md20319 .list .dd:hover .title {
  color: var(--active);
}
.md-product-page3.md20319 .list .dd:hover .line {
  width: 2em;
}
.md-product-page3.md20319 .list .c-pic {
  background-color: #fff;
  transition: 0.5s;
}
.md-product-page3.md20319 .list .img {
  padding-top: 80%;
}
.md-product-page3.md20319 .list .text {
  margin-top: 0.22rem;
}
.md-product-page3.md20319 .list .title {
  transition: 0.5s;
}
.md-product-page3.md20319 .list .type {
  margin-top: 0.03rem;
  color: var(--theme);
}
.md-product-page3.md20319 .list .line {
  width: 1em;
  height: 3px;
  background-color: var(--active);
  margin-top: 0.03rem;
  transition: 0.5s;
}
@media screen and (max-width: 900px) {
  .md-product-page3.md20319 .nav {
    display: none;
  }
  .md-product-page3.md20319 .list {
    justify-content: space-between;
  }
  .md-product-page3.md20319 .list .li {
    width: 48%;
    margin-bottom: 4%;
    margin-right: 0;
  }
}
